<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="a11ymenu_bg_color">#ff191919</color>
    <color name="a11ymenu_grid_item_text_color">#ffffffff</color>
    <color name="accessibility_settings_action_bar_active_color">#ccffffff</color>
    <color name="accessibility_settings_action_bar_inactive_color">#80ffffff</color>
    <color name="account_and_sync_item_bg">#ff242424</color>
    <color name="account_info_summary">#80ffffff</color>
    <color name="account_info_text_color">#e6ffffff</color>
    <color name="action_button_edit_color">#ccffffff</color>
    <color name="action_title_color">#ccffffff</color>
    <color name="add_fingerprint_finish_title_text_color">#ffffffff</color>
    <color name="add_fingerprint_msg_text_color">#ff4a4a4a</color>
    <color name="add_fingerprint_title_text_color">#ff9b9b9b</color>
    <color name="ai_sub_background">#ff191919</color>
    <color name="anc_text_color">#ff0073dd</color>
    <color name="backup_issue_title_color">#ffffffff</color>
    <color name="backup_settings_color">#80ffffff</color>
    <color name="balance_seekbar_center_marker_color">#ffffffff</color>
    <color name="basic_info_item_divider_color">#26ffffff</color>
    <color name="basic_info_item_summary_color">#73ffffff</color>
    <color name="basic_info_item_title_color">#ffffffff</color>
    <color name="battery_first_color">#ccffffff</color>
    <color name="battery_third_color">#ffffffff</color>
    <color name="bluetooth_dialog_text_color">#b3ffffff</color>
    <color name="bluetooth_dialog_text_color_2">#66ffffff</color>
    <color name="bootloader_status_default_color">#ffffffff</color>
    <color name="bootloader_status_line_color">#ff404040</color>
    <color name="bootloader_status_question_color">#73ffffff</color>
    <color name="bt_refresh_bg_color">#33ffffff</color>
    <color name="bt_refresh_color">#ffffffff</color>
    <color name="button_text_disable_color">#4dffffff</color>
    <color name="button_text_normal_color">#b3ffffff</color>
    <color name="button_text_normal_color_pressed">#6bffffff</color>
    <color name="card_background_stroke_color">#1affffff</color>
    <color name="card_view_background_color">#21ffffff</color>
    <color name="card_view_title_checked_color">#e6ffffff</color>
    <color name="card_view_title_color">#e6ffffff</color>
    <color name="card_view_value_checked_color">#80ffffff</color>
    <color name="card_view_value_color">#80ffffff</color>
    <color name="choose_lock_button_enable_text_color">#4dffffff</color>
    <color name="choose_lock_button_text_color">#b3ffffff</color>
    <color name="choose_password_btn_pressed_color">#ff141414</color>
    <color name="choose_password_btn_stroke_color">#1affffff</color>
    <color name="choose_password_forget_text_color_light">#66ffffff</color>
    <color name="choose_unlock_item_bg_normal">#21ffffff</color>
    <color name="choose_unlock_item_bg_pressed">#ff171717</color>
    <color name="choose_unlock_item_bg_selected">#ff0073dd</color>
    <color name="choose_unlock_item_bg_selected_pressed">#ff0067c7</color>
    <color name="color_radio_button_text">#e6ffffff</color>
    <color name="contextual_card_background">@android:color/material_grey_900</color>
    <color name="dark_color_mode">#ff0d84ff</color>
    <color name="dark_light_text_color">#80ffffff</color>
    <color name="dark_mode_apps_header">#80ffffff</color>
    <color name="default_text_color">#ffffffff</color>
    <color name="deferred_setup_hint_background">#33ffffff</color>
    <color name="deferred_setup_text_color">#e6ffffff</color>
    <color name="detal_description_color">#b3ffffff</color>
    <color name="device_card_background">#ff000000</color>
    <color name="device_icon_fill_color">#99ffffff</color>
    <color name="dialog_background">@android:color/material_grey_800</color>
    <color name="divider_fill_color">#ffffffff</color>
    <color name="divider_line_color">#1affffff</color>
    <color name="eighty_percent_black_color">#e6ffffff</color>
    <color name="emergency_contact_item_bg">#ff000000</color>
    <color name="emergency_contact_name_color">#ffffffff</color>
    <color name="emergency_contact_number_color">#66ffffff</color>
    <color name="first_text_color">#e5ffffff</color>
    <color name="fold_description_text_color">#b3ffffff</color>
    <color name="fold_diagram_bg_color">#ff000000</color>
    <color name="fold_support_text_color">#26ffffff</color>
    <color name="font_size_view_background">#ff19191b</color>
    <color name="font_size_view_big_color">#ff0077cc</color>
    <color name="font_size_view_small_color">#26ffffff</color>
    <color name="forget_password_dialog_content_text_color">#80ffffff</color>
    <color name="forget_password_dialog_title_text_color">#ffffffff</color>
    <color name="gps_support_color">#80ffffff</color>
    <color name="headset_battery_back_grey">#21ffffff</color>
    <color name="homepage_accessibility_background">#ff783be5</color>
    <color name="homepage_support_background">#ff3f5fbd</color>
    <color name="input_method_function_des_unselected">#80ffffff</color>
    <color name="input_method_function_icon_color_unselected">#ffffffff</color>
    <color name="input_method_function_select_background">#ff000000</color>
    <color name="input_method_item_selected">#14ffffff</color>
    <color name="input_method_keyboard_des_text_color_unselected">#ccffffff</color>
    <color name="input_method_manage_item_not_enable_normal_bg_color">#ff505050</color>
    <color name="input_method_manage_line_color">#ff505050</color>
    <color name="input_method_manage_summary_color">#80ffffff</color>
    <color name="input_method_manage_text_un_enable_color">#ffffffff</color>
    <color name="input_method_manage_title_color">#ffffffff</color>
    <color name="instructions_text_color">#80ffffff</color>
    <color name="light_color_mode">#80ffffff</color>
    <color name="list_card_background">#ff000000</color>
    <color name="list_item_pressed">#14ffffff</color>
    <color name="list_secondary_text_color_normal_light">#7fffffff</color>
    <color name="main_page_background">#ff000000</color>
    <color name="miui_face_detail_edittext_text_color">#ffffffff</color>
    <color name="miui_face_detail_edittext_text_hint_color">#4dffffff</color>
    <color name="notch_radio_button_text">#ffffffff</color>
    <color name="notification_importance_button_selected">#ffaecbfa</color>
    <color name="notification_importance_button_unselected">#ff5f6368</color>
    <color name="notification_importance_selection_bg">@android:color/material_grey_800</color>
    <color name="oaid_anonymous_icon_color">#ff242424</color>
    <color name="paper_mode_disable_tv_color">#4dffffff</color>
    <color name="paper_mode_hint_color">#66ffffff</color>
    <color name="password_confirm_fail_bg_color">#e6000000</color>
    <color name="password_entry_divider_color">#26ffffff</color>
    <color name="password_entry_solid_color">#1affffff</color>
    <color name="password_entry_stroke_color">#00000000</color>
    <color name="progress_card_view_background_color">#21ffffff</color>
    <color name="progress_paint_color">#ff0d84ff</color>
    <color name="prompt_text_color">#80ffffff</color>
    <color name="raise_bottom_height_of_keyboard_sub_text_color">#66ffffff</color>
    <color name="raise_bottom_height_of_keyboard_text_color">#ffffffff</color>
    <color name="recommend_item_link">#ff0097ff</color>
    <color name="recommend_region_color">#ff222224</color>
    <color name="recommend_title_color">#ffffffff</color>
    <color name="relative_medium_aquamarin">#ff19191a</color>
    <color name="rename_back">#ff222224</color>
    <color name="reset_hint_content">#80ffffff</color>
    <color name="restricted_tip_area_color">#66ff0000</color>
    <color name="ringtone_item_region_color">#ff191919</color>
    <color name="ringtone_item_title_color">#ffffffff</color>
    <color name="ringtone_item_value_color">#80ffffff</color>
    <color name="screen_effect_btn_stroke_unchecked">#4cffffff</color>
    <color name="search_bar_background">@android:color/material_grey_800</color>
    <color name="second_space_setting_bg">#ff000000</color>
    <color name="second_text_color">#80ffffff</color>
    <color name="set_second_space_background">#ff000000</color>
    <color name="settings_default_bg_color">#ff000000</color>
    <color name="settings_notify_fg">#ff0099ff</color>
    <color name="setup_choose_password_msg_color">#73ffffff</color>
    <color name="setup_choose_password_title_color">#ffffffff</color>
    <color name="setup_choose_password_view_color">#26ffffff</color>
    <color name="slider_color_header">#77ffffff</color>
    <color name="sos_player_bg">#33ffffff</color>
    <color name="sos_player_linear_bg">#ff1a1a1a</color>
    <color name="sos_player_linear_pressed_bg">#ff1a1a1a</color>
    <color name="sos_text_color">#b3ffffff</color>
    <color name="svg_ic_union_color">#ffffffff</color>
    <color name="svg_ic_union_color_disable">#66ffffff</color>
    <color name="svg_icon_color_blue">#e60d84ff</color>
    <color name="svg_icon_color_disable_light">#4dffffff</color>
    <color name="svg_icon_color_normal_light">#e6ffffff</color>
    <color name="svg_icon_color_pressed_light">#8bffffff</color>
    <color name="svg_stroke_color">#ff808080</color>
    <color name="switchbar_switch_thumb_tint">@android:color/black</color>
    <color name="switchbar_switch_track_tint">#82000000</color>
    <color name="sync_icon_color">#66ffffff</color>
    <color name="transparent_40_balck">#66ffffff</color>
    <color name="transparent_60_balck">#73ffffff</color>
    <color name="transparent_70_balck">#e6ffffff</color>
    <color name="transparent_80_balck">#e5ffffff</color>
    <color name="unlock_text_light">#ffffffff</color>
    <color name="unlock_text_summary">#99ffffff</color>
    <color name="unlock_text_tips">#66ffffff</color>
    <color name="unlock_text_title">#ffffffff</color>
    <color name="usage_state_black">#ffffffff</color>
    <color name="usage_state_main_bg">#ff000000</color>
    <color name="usage_stats_app_usage_bar_normal_day">#ff78c7f1</color>
    <color name="usage_stats_app_usage_bar_today">#fffcc67c</color>
    <color name="usage_stats_app_usage_bar_unlock">#ffa07cec</color>
    <color name="usage_stats_app_usage_barr_notification">#fffba079</color>
    <color name="usage_stats_app_usage_text_select_bg">#32007edd</color>
    <color name="usage_stats_bar_divide_line">#2fd2d2d2</color>
    <color name="usage_stats_black10">#1affffff</color>
    <color name="usage_stats_black15">#26ffffff</color>
    <color name="usage_stats_black30">#4dffffff</color>
    <color name="usage_stats_black35">#59ffffff</color>
    <color name="usage_stats_black40">#66ffffff</color>
    <color name="usage_stats_black50">#80ffffff</color>
    <color name="usage_stats_black60">#99ffffff</color>
    <color name="usage_stats_black70">#b3ffffff</color>
    <color name="usage_stats_black90">#e6ffffff</color>
    <color name="usage_stats_item_level_bar">#ff4d4d4d</color>
    <color name="usage_stats_rect_white">#1afafcff</color>
    <color name="usage_stats_remind_bg">#ff000000</color>
    <color name="usage_stats_tab_unselect">#80ffffff</color>
    <color name="usage_stats_white">#ff000000</color>
    <color name="usb_dialog_bg_color">#ff363636</color>
    <color name="usb_dialog_text_color">#e6ffffff</color>
    <color name="video_view_background_color">#ff000000</color>
    <color name="view_line">#1affffff</color>
    <color name="visual_check_textview_unchecked_text_color">#ccffffff</color>
    <color name="voice_access_radio_preference_bg_unselected_color">#1affffff</color>
    <color name="voice_access_radio_preference_summary_unselected_color">#72ffffff</color>
    <color name="voice_access_radio_preference_title_unselected_color">#e6ffffff</color>
    <color name="volume_icon_color">#80ffffff</color>
    <color name="volume_seekbar_title_color">#80ffffff</color>
    <color name="white">#ff000000</color>
    <color name="wifi_detail_item_icon_color">#80ffffff</color>
    <color name="wifi_signal_icon_color">#ffffffff</color>
    <color name="miroom">#ffffffff</color>
    <color name="homepage_card_dismissal_background">@android:color/material_grey_900</color>
    <color name="card_view_bg">#288f8f8f</color>
</resources>
